class CreateNotificationcomments < ActiveRecord::Migration
  def change
    create_table :notificationcomments do |t|
      t.string :notificationcommented_type
      t.integer :notificationcommented_id
      t.integer :author_id
      t.text :notificationcomments

      t.timestamps
    end
  end
end
